/*     2131605 : 스크롤 블록/셀 슬라이드 js      */
.empty__2131605__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__2131605__ p{font-size:17px;font-weight:bold}
.empty__2131605__ dl{margin:0;text-align:left;color:#333}
.empty__2131605__ dt{margin-bottom:5px;font-size:14px}
.empty__2131605__ dd{margin:0;font-size:13px}


/*     2131615 : BLANK 컨텐츠      */
.blank__2131615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2131615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131615__ {height:30px}
}

/*     2131625 : 장문 텍스트      */
.textarea__2131625__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Light';
	color:#888;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2131625__ p {font-size:25px}
}

/*     2131635 : BLANK 컨텐츠      */
.blank__2131635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2131635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131635__ {height:10px}
}

/*     2131645 : 타이틀 텍스트      */
.title__2131645__ {font-size:0}
.title__2131645__ p {
	display:inline-block;position:relative;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:30px;font-weight:bold;color:#333;letter-spacing:-.03em;line-height:1.4em;word-break:keep-all;
}
.title__2131645__ p:before {content:'';position:absolute;background:#00a5e5;font-size:0}

.title__2131645__.style_top p {padding-top:10px}
.title__2131645__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__2131645__.style_right p {padding-right:14px}
.title__2131645__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__2131645__.style_bottom p {padding-bottom:12px}
.title__2131645__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__2131645__.style_left p {padding-left:14px}
.title__2131645__.style_left p:before {top:16%;left:0;width:6px;height:30px}

.title__2131645__.style_circle1 p {padding-left:18px}
.title__2131645__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2131645__.style_circle2 p {padding-left:18px}
.title__2131645__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00a5e5;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2131645__ p {font-size:55px}
	.title__2131645__.style_top p:before {width:55px}
	.title__2131645__.style_right p:before {height:55px}
	.title__2131645__.style_bottom p:before {width:55px}
	.title__2131645__.style_left p:before {height:55px}
}

/*     2131655 : BLANK 컨텐츠      */
.blank__2131655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2131655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2131655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2131655__ {height:10px}
}

/*     2131665 : 장문 텍스트      */
.textarea__2131665__ p {
	display:block;margin:0;padding:0;font-size:18px;font-weight:normal;font-family: 'Pretendard-Medium';color:#666;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__2131665__ p {font-size:25px}
}

/*     2131675 : 실선      */
.solid_line__2131675__ {display:block;position:relative;width:100%;height:80px}
.solid_line__2131675__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #333}

.solid_line__2131675__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2131675__ {height:60px}
}

/*     2131685 : 한줄 텍스트      */
.text__2131685__ {display:inline-block;vertical-align:top;}
.text__2131685__ .text_inner {display:table;width:160px;height:160px;border-radius:50%;border:4px solid #ddd;}
.text__2131685__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__2131685__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:18px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.text__2131685__ .text_inner {width:180px;height:180px;border:8px solid #ddd;}
	.text__2131685__ .text_cont p {font-size:20px}
}

/*     2131695 : 이미지 리스트      */
.img_tile__2131695__ {margin:0 -5px}
.img_tile__2131695__:after {content:'';display:block;clear:both}
.img_tile__2131695__ * {box-sizing:border-box}
.img_tile__2131695__ .item {float:left;position:relative;padding:5px}
.img_tile__2131695__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2131695__ .figure {display:block}
.img_tile__2131695__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2131695__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2131695__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__2131695__ .caption > span:first-child {margin-top:0}
.img_tile__2131695__ .caption > span.subject {font-size:18px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em}
.img_tile__2131695__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em}

.col_m_1__2131695__ .item {width:100%}
.col_m_2__2131695__ .item {width:50%}
.col_m_3__2131695__ .item {width:33.3334%}
.col_m_4__2131695__ .item {width:25%}
.col_m_1__2131695__ .item,
.col_m_2__2131695__ .item2n,
.col_m_3__2131695__ .item3n,
.col_m_4__2131695__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2131695__ {margin:0 -10px}
	.img_tile__2131695__ .item {padding:10px}
	.img_tile__2131695__ .caption {padding:25px 20px}
	.img_tile__2131695__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2131695__ .item,
	.col_m_2__2131695__ .item2n,
	.col_m_3__2131695__ .item3n,
	.col_m_4__2131695__ .item4n {clear:none}

	.col_t_1__2131695__ .item {width:100%}
	.col_t_2__2131695__ .item {width:50%}
	.col_t_3__2131695__ .item {width:33.3334%}
	.col_t_4__2131695__ .item {width:25%}
	.col_t_5__2131695__ .item {width:20%}
	.col_t_6__2131695__ .item {width:16.6666%}
	.col_t_1__2131695__ .item,
	.col_t_2__2131695__ .item2n,
	.col_t_3__2131695__ .item3n,
	.col_t_4__2131695__ .item4n,
	.col_t_5__2131695__ .item5n,
	.col_t_6__2131695__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2131695__ .caption {padding:30px 25px}
	.img_tile__2131695__ .caption > span {margin-top:12px}
	.img_tile__2131695__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2131695__ .caption > span.content {padding-top:18px;font-size:18px;}

	.col_t_1__2131695__ .item,
	.col_t_2__2131695__ .item2n,
	.col_t_3__2131695__ .item3n,
	.col_t_4__2131695__ .item4n,
	.col_t_5__2131695__ .item5n,
	.col_t_6__2131695__ .item6n {clear:none}

	.col_pc_1__2131695__ .item {width:100%}
	.col_pc_2__2131695__ .item {width:50%}
	.col_pc_3__2131695__ .item {width:33.3334%}
	.col_pc_4__2131695__ .item {width:25%}
	.col_pc_5__2131695__ .item {width:20%}
	.col_pc_6__2131695__ .item {width:16.6666%}
	.col_pc_1__2131695__ .item,
	.col_pc_2__2131695__ .item2n,
	.col_pc_3__2131695__ .item3n,
	.col_pc_4__2131695__ .item4n,
	.col_pc_5__2131695__ .item5n,
	.col_pc_6__2131695__ .item6n {clear:both}
}

/*     2131705 : 한줄 텍스트      */
.text__2131705__ {display:inline-block;vertical-align:top;}
.text__2131705__ .text_inner {display:table;width:160px;height:160px;border-radius:50%;border:4px solid #ddd;}
.text__2131705__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__2131705__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:18px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.text__2131705__ .text_inner {width:180px;height:180px;border:8px solid #ddd;}
	.text__2131705__ .text_cont p {font-size:20px}
}

/*     2131715 : 이미지 리스트      */
.img_tile__2131715__ {margin:0 -5px}
.img_tile__2131715__:after {content:'';display:block;clear:both}
.img_tile__2131715__ * {box-sizing:border-box}
.img_tile__2131715__ .item {float:left;position:relative;padding:5px}
.img_tile__2131715__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2131715__ .figure {display:block}
.img_tile__2131715__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2131715__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2131715__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__2131715__ .caption > span:first-child {margin-top:0}
.img_tile__2131715__ .caption > span.subject {font-size:18px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em}
.img_tile__2131715__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em}

.col_m_1__2131715__ .item {width:100%}
.col_m_2__2131715__ .item {width:50%}
.col_m_3__2131715__ .item {width:33.3334%}
.col_m_4__2131715__ .item {width:25%}
.col_m_1__2131715__ .item,
.col_m_2__2131715__ .item2n,
.col_m_3__2131715__ .item3n,
.col_m_4__2131715__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2131715__ {margin:0 -10px}
	.img_tile__2131715__ .item {padding:10px}
	.img_tile__2131715__ .caption {padding:25px 20px}
	.img_tile__2131715__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2131715__ .item,
	.col_m_2__2131715__ .item2n,
	.col_m_3__2131715__ .item3n,
	.col_m_4__2131715__ .item4n {clear:none}

	.col_t_1__2131715__ .item {width:100%}
	.col_t_2__2131715__ .item {width:50%}
	.col_t_3__2131715__ .item {width:33.3334%}
	.col_t_4__2131715__ .item {width:25%}
	.col_t_5__2131715__ .item {width:20%}
	.col_t_6__2131715__ .item {width:16.6666%}
	.col_t_1__2131715__ .item,
	.col_t_2__2131715__ .item2n,
	.col_t_3__2131715__ .item3n,
	.col_t_4__2131715__ .item4n,
	.col_t_5__2131715__ .item5n,
	.col_t_6__2131715__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2131715__ .caption {padding:30px 25px}
	.img_tile__2131715__ .caption > span {margin-top:12px}
	.img_tile__2131715__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2131715__ .caption > span.content {padding-top:18px;font-size:18px;}

	.col_t_1__2131715__ .item,
	.col_t_2__2131715__ .item2n,
	.col_t_3__2131715__ .item3n,
	.col_t_4__2131715__ .item4n,
	.col_t_5__2131715__ .item5n,
	.col_t_6__2131715__ .item6n {clear:none}

	.col_pc_1__2131715__ .item {width:100%}
	.col_pc_2__2131715__ .item {width:50%}
	.col_pc_3__2131715__ .item {width:33.3334%}
	.col_pc_4__2131715__ .item {width:25%}
	.col_pc_5__2131715__ .item {width:20%}
	.col_pc_6__2131715__ .item {width:16.6666%}
	.col_pc_1__2131715__ .item,
	.col_pc_2__2131715__ .item2n,
	.col_pc_3__2131715__ .item3n,
	.col_pc_4__2131715__ .item4n,
	.col_pc_5__2131715__ .item5n,
	.col_pc_6__2131715__ .item6n {clear:both}
}

/*     2131725 : 한줄 텍스트      */
.text__2131725__ {display:inline-block;vertical-align:top;}
.text__2131725__ .text_inner {display:table;width:160px;height:160px;border-radius:50%;border:4px solid #ddd;}
.text__2131725__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__2131725__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:18px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.text__2131725__ .text_inner {width:180px;height:180px;border:8px solid #ddd;}
	.text__2131725__ .text_cont p {font-size:20px}
}

/*     2131735 : 이미지 리스트      */
.img_tile__2131735__ {margin:0 -5px}
.img_tile__2131735__:after {content:'';display:block;clear:both}
.img_tile__2131735__ * {box-sizing:border-box}
.img_tile__2131735__ .item {float:left;position:relative;padding:5px}
.img_tile__2131735__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2131735__ .figure {display:block}
.img_tile__2131735__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2131735__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2131735__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__2131735__ .caption > span:first-child {margin-top:0}
.img_tile__2131735__ .caption > span.subject {font-size:18px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em}
.img_tile__2131735__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em}

.col_m_1__2131735__ .item {width:100%}
.col_m_2__2131735__ .item {width:50%}
.col_m_3__2131735__ .item {width:33.3334%}
.col_m_4__2131735__ .item {width:25%}
.col_m_1__2131735__ .item,
.col_m_2__2131735__ .item2n,
.col_m_3__2131735__ .item3n,
.col_m_4__2131735__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2131735__ {margin:0 -10px}
	.img_tile__2131735__ .item {padding:10px}
	.img_tile__2131735__ .caption {padding:25px 20px}
	.img_tile__2131735__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2131735__ .item,
	.col_m_2__2131735__ .item2n,
	.col_m_3__2131735__ .item3n,
	.col_m_4__2131735__ .item4n {clear:none}

	.col_t_1__2131735__ .item {width:100%}
	.col_t_2__2131735__ .item {width:50%}
	.col_t_3__2131735__ .item {width:33.3334%}
	.col_t_4__2131735__ .item {width:25%}
	.col_t_5__2131735__ .item {width:20%}
	.col_t_6__2131735__ .item {width:16.6666%}
	.col_t_1__2131735__ .item,
	.col_t_2__2131735__ .item2n,
	.col_t_3__2131735__ .item3n,
	.col_t_4__2131735__ .item4n,
	.col_t_5__2131735__ .item5n,
	.col_t_6__2131735__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2131735__ .caption {padding:30px 25px}
	.img_tile__2131735__ .caption > span {margin-top:12px}
	.img_tile__2131735__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2131735__ .caption > span.content {padding-top:18px;font-size:18px;}

	.col_t_1__2131735__ .item,
	.col_t_2__2131735__ .item2n,
	.col_t_3__2131735__ .item3n,
	.col_t_4__2131735__ .item4n,
	.col_t_5__2131735__ .item5n,
	.col_t_6__2131735__ .item6n {clear:none}

	.col_pc_1__2131735__ .item {width:100%}
	.col_pc_2__2131735__ .item {width:50%}
	.col_pc_3__2131735__ .item {width:33.3334%}
	.col_pc_4__2131735__ .item {width:25%}
	.col_pc_5__2131735__ .item {width:20%}
	.col_pc_6__2131735__ .item {width:16.6666%}
	.col_pc_1__2131735__ .item,
	.col_pc_2__2131735__ .item2n,
	.col_pc_3__2131735__ .item3n,
	.col_pc_4__2131735__ .item4n,
	.col_pc_5__2131735__ .item5n,
	.col_pc_6__2131735__ .item6n {clear:both}
}

/*     2131745 : 한줄 텍스트      */
.text__2131745__ {display:inline-block;vertical-align:top;}
.text__2131745__ .text_inner {display:table;width:160px;height:160px;border-radius:50%;border:4px solid #ddd;}
.text__2131745__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__2131745__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:18px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.text__2131745__ .text_inner {width:180px;height:180px;border:8px solid #ddd;}
	.text__2131745__ .text_cont p {font-size:20px}
}

/*     2131755 : 이미지 리스트      */
.img_tile__2131755__ {margin:0 -5px}
.img_tile__2131755__:after {content:'';display:block;clear:both}
.img_tile__2131755__ * {box-sizing:border-box}
.img_tile__2131755__ .item {float:left;position:relative;padding:5px}
.img_tile__2131755__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2131755__ .figure {display:block}
.img_tile__2131755__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2131755__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2131755__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__2131755__ .caption > span:first-child {margin-top:0}
.img_tile__2131755__ .caption > span.subject {font-size:18px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em}
.img_tile__2131755__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em}

.col_m_1__2131755__ .item {width:100%}
.col_m_2__2131755__ .item {width:50%}
.col_m_3__2131755__ .item {width:33.3334%}
.col_m_4__2131755__ .item {width:25%}
.col_m_1__2131755__ .item,
.col_m_2__2131755__ .item2n,
.col_m_3__2131755__ .item3n,
.col_m_4__2131755__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2131755__ {margin:0 -10px}
	.img_tile__2131755__ .item {padding:10px}
	.img_tile__2131755__ .caption {padding:25px 20px}
	.img_tile__2131755__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2131755__ .item,
	.col_m_2__2131755__ .item2n,
	.col_m_3__2131755__ .item3n,
	.col_m_4__2131755__ .item4n {clear:none}

	.col_t_1__2131755__ .item {width:100%}
	.col_t_2__2131755__ .item {width:50%}
	.col_t_3__2131755__ .item {width:33.3334%}
	.col_t_4__2131755__ .item {width:25%}
	.col_t_5__2131755__ .item {width:20%}
	.col_t_6__2131755__ .item {width:16.6666%}
	.col_t_1__2131755__ .item,
	.col_t_2__2131755__ .item2n,
	.col_t_3__2131755__ .item3n,
	.col_t_4__2131755__ .item4n,
	.col_t_5__2131755__ .item5n,
	.col_t_6__2131755__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2131755__ .caption {padding:30px 25px}
	.img_tile__2131755__ .caption > span {margin-top:12px}
	.img_tile__2131755__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2131755__ .caption > span.content {padding-top:18px;font-size:18px;}

	.col_t_1__2131755__ .item,
	.col_t_2__2131755__ .item2n,
	.col_t_3__2131755__ .item3n,
	.col_t_4__2131755__ .item4n,
	.col_t_5__2131755__ .item5n,
	.col_t_6__2131755__ .item6n {clear:none}

	.col_pc_1__2131755__ .item {width:100%}
	.col_pc_2__2131755__ .item {width:50%}
	.col_pc_3__2131755__ .item {width:33.3334%}
	.col_pc_4__2131755__ .item {width:25%}
	.col_pc_5__2131755__ .item {width:20%}
	.col_pc_6__2131755__ .item {width:16.6666%}
	.col_pc_1__2131755__ .item,
	.col_pc_2__2131755__ .item2n,
	.col_pc_3__2131755__ .item3n,
	.col_pc_4__2131755__ .item4n,
	.col_pc_5__2131755__ .item5n,
	.col_pc_6__2131755__ .item6n {clear:both}
}

/*     2131765 : 한줄 텍스트      */
.text__2131765__ {display:inline-block;vertical-align:top;}
.text__2131765__ .text_inner {display:table;width:160px;height:160px;border-radius:50%;border:4px solid #ddd;}
.text__2131765__ .text_cont {display:table-cell;text-align:center;vertical-align:middle;}
.text__2131765__ .text_cont p {
	display:block;margin:0;padding:0;font-family: 'Pretendard-Bold';
	font-size:18px;font-weight:bold;color:#333;letter-spacing:0;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.text__2131765__ .text_inner {width:180px;height:180px;border:8px solid #ddd;}
	.text__2131765__ .text_cont p {font-size:20px}
}

/*     2131775 : 이미지 리스트      */
.img_tile__2131775__ {margin:0 -5px}
.img_tile__2131775__:after {content:'';display:block;clear:both}
.img_tile__2131775__ * {box-sizing:border-box}
.img_tile__2131775__ .item {float:left;position:relative;padding:5px}
.img_tile__2131775__ .item .item_inner {display:block;background:#fff;text-decoration:none}
.img_tile__2131775__ .figure {display:block}
.img_tile__2131775__ .figure img {width:100%;vertical-align:bottom}
.img_tile__2131775__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__2131775__ .caption > span {display:block;margin-top:7px;line-height:1.5em;word-break:keep-all;}
.img_tile__2131775__ .caption > span:first-child {margin-top:0}
.img_tile__2131775__ .caption > span.subject {font-size:18px;font-family: 'Pretendard-Bold';color:#333333;letter-spacing:-.03em}
.img_tile__2131775__ .caption > span.content {padding-top:12px;border-top:1px solid #999999;font-size:16px;font-family: 'Pretendard-Regular';color:#999999;letter-spacing:-.03em}

.col_m_1__2131775__ .item {width:100%}
.col_m_2__2131775__ .item {width:50%}
.col_m_3__2131775__ .item {width:33.3334%}
.col_m_4__2131775__ .item {width:25%}
.col_m_1__2131775__ .item,
.col_m_2__2131775__ .item2n,
.col_m_3__2131775__ .item3n,
.col_m_4__2131775__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__2131775__ {margin:0 -10px}
	.img_tile__2131775__ .item {padding:10px}
	.img_tile__2131775__ .caption {padding:25px 20px}
	.img_tile__2131775__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__2131775__ .item,
	.col_m_2__2131775__ .item2n,
	.col_m_3__2131775__ .item3n,
	.col_m_4__2131775__ .item4n {clear:none}

	.col_t_1__2131775__ .item {width:100%}
	.col_t_2__2131775__ .item {width:50%}
	.col_t_3__2131775__ .item {width:33.3334%}
	.col_t_4__2131775__ .item {width:25%}
	.col_t_5__2131775__ .item {width:20%}
	.col_t_6__2131775__ .item {width:16.6666%}
	.col_t_1__2131775__ .item,
	.col_t_2__2131775__ .item2n,
	.col_t_3__2131775__ .item3n,
	.col_t_4__2131775__ .item4n,
	.col_t_5__2131775__ .item5n,
	.col_t_6__2131775__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__2131775__ .caption {padding:30px 25px}
	.img_tile__2131775__ .caption > span {margin-top:12px}
	.img_tile__2131775__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__2131775__ .caption > span.content {padding-top:18px;font-size:18px;}

	.col_t_1__2131775__ .item,
	.col_t_2__2131775__ .item2n,
	.col_t_3__2131775__ .item3n,
	.col_t_4__2131775__ .item4n,
	.col_t_5__2131775__ .item5n,
	.col_t_6__2131775__ .item6n {clear:none}

	.col_pc_1__2131775__ .item {width:100%}
	.col_pc_2__2131775__ .item {width:50%}
	.col_pc_3__2131775__ .item {width:33.3334%}
	.col_pc_4__2131775__ .item {width:25%}
	.col_pc_5__2131775__ .item {width:20%}
	.col_pc_6__2131775__ .item {width:16.6666%}
	.col_pc_1__2131775__ .item,
	.col_pc_2__2131775__ .item2n,
	.col_pc_3__2131775__ .item3n,
	.col_pc_4__2131775__ .item4n,
	.col_pc_5__2131775__ .item5n,
	.col_pc_6__2131775__ .item6n {clear:both}
}

